/*

Theme Name: YCCD (Pro Child)
Theme URI: http://theme.co/pro/
Author: ValiusWP
Author URI: http://valiuswp.com/
Version: 1.0
Template: pro

*/

#searchInput {
    background-image: url('https://apps.yccd.edu/Content/Images/iconic/svg/magnifying-glass.svg'); /* Add a search icon to input */
    background-size: 20px 20px;
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 1.2em; /* Increase font-size */
    color: black;
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
  }
  
  #directoryTable {
    border-collapse: collapse; /* Collapse borders */
    width: 100%; /* Full-width */
    border: 1px solid #ddd; /* Add a grey border */
    
  }
  
  #directoryTable th, #directoryTable td {
    text-align: left; /* Left-align text */
    padding: 12px; /* Add padding */
    position: relative;
  }
  
  #directoryTable tr {
    /* Add a bottom border to all table rows */
    border-bottom: 1px solid #ddd;
  }
  
  #directoryTable tr.header, #directoryTable tr:hover {
    /* Add a grey background color to the table header and on hover */
    background-color: #f1f1f1;
  }

  #searchInput {
    background-image: url('https://apps.yccd.edu/Content/Images/iconic/svg/magnifying-glass.svg'); /* Add a search icon to input */
    background-size: 20px 20px;
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 1.2em; /* Increase font-size */
    color: black;
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
  }

  #searchInput2 {
    background-image: url('https://apps.yccd.edu/Content/Images/iconic/svg/magnifying-glass.svg'); /* Add a search icon to input */
    background-size: 20px 20px;
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 1.2em; /* Increase font-size */
    color: black;
    padding: 12px 20px 12px 40px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
  }

  .e9078-6 .x-tabs-list button {
    font-size: 1em !important;
    font-family: "Libre Franklin",sans-serif!important;
    font-style: normal!important;
    font-weight: 700!important;
    color: #163e71!important;

  }

  .courseButton {
    box-shadow: 0px 10px 14px -7px #276873;
    background:linear-gradient(to bottom, #163e72 5%, #408c99 100%);
    background-color:#163e72;
    border-radius:8px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    padding:13px 32px;
    text-decoration:none;
    text-shadow:0px 1px 0px #3d768a;
    margin-top: .5em;
  }
  .courseButton:hover {
       background-color:#fcb620;
       color:#163e72;
  }
  .courseButton:active {
    position:relative;
    top:1px;
  }

  #disclaimer {
    font-size: .8em;
    position: absolute;
    bottom: 0;
  }

    #status{
      font-size: .9em;
      position: relative; 
      vertical-align:top;

    }
 
  